html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:middle;
    background:transparent;
}
article, aside, figure, footer, header,
hgroup, nav, section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
table td {
    margin: 5px 0;
}
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}
a:link, a:visited, a:active{
    text-decoration: none;
    /*color: #1975c5;*/
    font-weight: bold
}
a:hover {
    text-decoration: underline;
    color: #1975c5;
    font-weight: bold
}
/*.ui-inputfield{
    text-transform: uppercase;
}*/
/*******************************************************************************************
*                Bootsptrap CSS
* ******************************************************************************************/
.span1 {
    width: 60px !important;
}
.span2 {
    width: 140px;
}
.span3 {
    width: 220px;
}
.span4 {
    width: 300px;
}
.span5 {
    width: 370px;
}
.span6 {
    width: 450px;
}
.span7 {
    width: 540px;
}
.span8 {
    width: 620px;
}
.span9 {
    width: 700px;
}
.span10 {
    width: 780px;
}
.span11 {
    width: 860px;
}
.span12 {
    width: 940px;
}
.margem_superior_inferior1 {
    margin-top: 3px;
    margin-bottom: 3px;
}
.margem_esquerda1 {
    margin-left: 3px
}
/*******************************************************************************************
*                Estrutura
* ******************************************************************************************/
body {
    background: #FFF url("../images/bg.gif") repeat-x;
    font: 12px Arial, Verdana, Helvetica, sans-serif;
    /*text-align: center;*/
    color:#000;
}
#geral {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
}
#topo {
    /*background: url("../images/baner2.png") no-repeat;*/
    height: 117px;
    position: relative;
}
#topo .links, #topo .links2 {
    font-size: .8em;
    position: absolute;
}
#topo .links {
    top: 10px;
    left: 35px;
}
#topo .links2 {
    top: 10px;
    right: 10px;
}
#topo .data {
    position: absolute;
    color: #999;
    bottom: 10px;
    left: 15px;
}
#nav{
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    overflow: hidden;
    margin: 0 auto;
    padding: 3px 10px 0;
    height: 38px;
    text-align: right;
}
#nav ul{
    text-align: center;
    margin: 0 auto;
}
#nav li{
    display: inline;
    margin-right: 15px;
    float: left;
}
#nav .link {
    color: #fff;
    text-decoration: none;
    float: right;
}
#nav form#sair {
    display:inline;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid
}
#nav a, #nav a:visited {
    color: #fff;
}
#nav a:hover {
    color: #FBEC88;
    text-decoration: none;
}
#banner-top {
    background: #2F4F4F;
    padding: 10px 0;
    overflow: hidden;
    clear: both;
    margin: 5px 0 10px;
}
#banner-top h1 {
    color: #fff;
    text-align: left;
    font-size: 2.5em;
    letter-spacing: -.03em;
    padding: 5px 15px;
    font-weight: bold;
    /*width: 600px;*/
    float: left;
} 
#banner-top p {
    color: #fff;
    text-align: right;
    padding: 15px 15px 0;
    font-weight: bold;
}
#menu {
    float: left;
    /*background: url("../images/bg-menu.jpg") no-repeat;
    width: 160px;
    padding: 20px;*/
}
/*
#menu li {
    padding: 5px 0;
    border-bottom: .1em solid #dadada;
    font-weight: bold;
    font-size: 1.1em;
    list-style: none;
    overflow: hidden
}
#menu li a, #menu li a:visited{
    color: #000;
}
#menu li a:hover {
    text-decoration: none;
    color: #5b9c0d;
}
#menu a span {
    display: inline-block;
    float: left;
    margin-right: 5px;
}
#menu .sub li {
    padding-left: 15px;
}
#menu .sub li, #menu .sub li a {
    font-weight: normal;
    font-size: 12px;
}
#menu .sub .last {
    border-bottom: none !important;
}*/
#conteudo{
    width: 790px;
    float: right;
    /* height */ min-height: 600px;
    height: auto !important;
    height: 600px;
    overflow: hidden;
}
/*#conteudo h1 {
    font-size: 2em;
    letter-spacing: -.02em;
}
#conteudo h3 {
    font-size: 1.3em;
    letter-spacing: -.02em;
    margin-bottom: 5px;
}
#conteudo p.lead {
    font-size: 1.4em;
    _font-size: .9em;
    font-weight: bold;
    letter-spacing: -.02em;
    color: #999;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dadada;
}*/
#conteudo .containerLogin div {
    /*float: left;*/
    margin-right: 25px;
}
/*#conteudo .containerLogin label {
    display:block;
    font-size: 1.45em;
    letter-spacing: -.01em;
    font-weight: bold;
    color: #666;
    margin-bottom: 3px;
}
#conteudo .containerLogin input {
    width: 220px;
    font-size: 1.2em;
    _line-height: 1.2em;
    -height: 30px;
    padding: 5px;
    border: 1px solid #ccc;
    background: url("../images/bg-input.gif") 0 -2px repeat-x;
    letter-spacing: -.02em;
}
#conteudo .containerLogin .entrar {
    margin-top: 15px;
}
#conteudo .containerLogin .entrar input {
    width: 125px;
    height: 38px;
    margin:2px 4px 0 0;
    border: 0;
    background: url("../images/submit-entrar.gif") no-repeat;
    cursor: pointer;
}
#conteudo .containerLogin a{
    font-weight: bold;
    color: #555;
}*/
.clear{
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}

#painel{
    border:none;
}
/*******************************************************************************************
*                Regras para formulário
* ******************************************************************************************/
fieldset {
    padding: 2px 15px 10px 15px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}
fieldset legend, form h3 {
    font-size: 1.1em;
    letter-spacing: -.03em;
    padding: 5px;
    font-weight: bold;
}
.cadastro div {
    overflow: hidden;
}
.cadastro .box {
    clear: both;
}
.cadastro label {
    display: block;
    width: 150px;
    float: left;
    font-size: 1em;
    letter-spacing: -.01em;
    font-weight: bold;
    color: #1975c5;
    margin: 8px 5px 8px 0;
}
.cadastro input, .cadastro select, .cadastro textarea {
    background: url("../images/bg-input.gif") 0 -3px repeat-x !important;
    color: #444;
    font: normal 13px Arial, Verdana, sans-serif;
    margin: 5px !important;
    padding: 5px ! important;
    border: 1px solid #aed2f3 !important;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow:none;
}
.cadastro textarea {
    overflow-y: auto;
}
.cadastro input:focus, .cadastro textarea:focus, .cadastro .p-datalist:focus  {
    border-color: #1975c5;
    box-shadow: 0 0 5px #ccc, 0 1px 2px #ccc inset;
}
.cadastro .text{
    font-size: 1.2em;
    margin: 2px 5px;
    padding: 5px;
    border: 1px solid #aed2f3;
    background: url("../images/bg-input.gif") 0 -2px repeat-x;
    letter-spacing: -.02em;
}
.cadastro small {
    font-size: 0.9em;
    color: #666;
}
.cadastro table label, .cadastro table input {
    display: inline;
    width: auto;
    float: left;
    margin: 5px 0;
}
#cadastro hr {
    margin:10px 0;border: none;
    border-top: 1px solid #dadada;
}
.login-form {
    width: 760px;
    margin: 10px auto;
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.requisito-senha {
    width: 760px;
    margin: 10px;
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}
/*******************************************************************************************
*                Regras para página sem MENU
* ******************************************************************************************/
.no-menu {
    width: 100% !important;
}
.no-menu fieldset {
    padding: 20px;
}
#rodape {
    clear:both;
    margin-top: 20px;
    padding: 8px 0;
    text-align: center;
    border-top: 5px solid #88ab79;
}
#rodape p {
    color: #999;
    font-weight: bold;
}
/*******************************************************************************************
*                Regras para Primefaces
.ui-widget-content {
    padding: .5% !important;
}
.ui-widget-header {
    border: 1px solid #e4e4e4;
}
.ui-tabs {
    border: none !important;
}
.ui-tabs-nav{
    width: 985px !important;
}
.ui-state-default a {
    font-size: 75%;
}
.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td {
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
    padding: 4px 10px;
    white-space: normal;
}
.ui-picklist {
    clear: both;
    width: 100%;
}
.ui-picklist tr {
    vertical-align: bottom;
}
.ui-picklist tr td button {
    margin: auto auto;
}
.ui-picklist ul {
    width: 98% !important;
}
.ui-picklist input {
    width: 96% !important;
    margin: 0px !important;
}
* ******************************************************************************************/

/*******************************************************************************************
*                Regras para botões
* ******************************************************************************************/
.btn_aplicar {
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    margin: 0px 3px;
    width: 22px;
    height: 22px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_alerta {
    background-image: url("../images/alerta.png");
    background-repeat: no-repeat;
    margin: 0px auto;
    width: 24px;
    height: 24px;
    display: block;
    text-indent: -9999px;
}
.btn_prestacao {
    background-image: url("../images/tabela.png");
    background-repeat: no-repeat;
    margin: 0px auto;
    width: 22px;
    height: 22px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_excluir {
    background-image: url("../images/excluir.png");
    margin: 0px auto;
    width: 22px;
    height: 22px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_alterar {
    background-image: url("../images/alterar.png");
    margin: 0px auto;
    width: 22px;
    height: 22px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_visualizar {
    background-image: url("../images/ver.png");
    background-repeat: no-repeat;
    margin: 0px 3px;
    width: 22px;
    height: 22px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_add {
    background-image: url("../images/mais.png");
    margin: 10px auto;
    width: 18px;
    height: 18px;
    display: block;
    float: left;
}
.content-input .btn_add {
    background-image: url("../images/mais.png");
    margin: 10px auto;
    width: 18px;
    height: 18px;
    display: block;
    float: right;
}
.btn_add2 {
    background-image: url("../images/btnAdd.png");
    margin: 10px auto;
    width: 120px;
    height: 28px;
    display: block;
    float: right;text-align: center;
    line-height: 28px;
    padding-left: 32px;
    font-weight: bold;
    text-decoration: none !important;
    text-shadow: 1px 1px #FFF;
}
.btn_add2 a:hover{
    text-decoration: none !important
}
.btn_open {
    background-image: url("../images/open.jpg");
    background-repeat: no-repeat;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_close {
    background-image: url("../images/close.jpg");
    background-repeat: no-repeat;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_info {
    background-image: url("../images/info.png");
    margin: 8px 0 0 0 ;
    width: 22px;
    height: 22px;
    float: right;
}
.btn_checked {
    background-image: url("../images/checked.png");
    background-repeat: no-repeat;
    margin: 0px 3px;
    width:18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
}
.btn_unchecked {
    background-image: url("../images/unchecked.png");
    background-repeat: no-repeat;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
}
.btn_download {
    background-image: url("../images/download.png");
    background-repeat: no-repeat;
    margin: 0px auto;
    display: block;
    text-indent: -9999px;
    line-height: 36px;
    margin-top: 20px;
}
.btn_pdf{
    background-image: url("../images/pdf.png")!important;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_pdf1{
    background-image: url("../images/pdf.png")!important;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    float: left;
    text: Gerar o comprovante dessa movimentação;
}

.btn_voltar{
    background-image: url("../images/voltar.png")!important;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.btn_movimenta{
    background-image: url("../images/movimenta.png")!important;
    margin: 0px 3px;
    width: 18px;
    height: 18px;
    display: block;
    text-indent: -9999px;
    float: left;
}
.content-input {
    width:566px
}

.label{
    font-weight: bold;
    padding-right: 10px;
    padding-bottom: 5px;
}

.tooltip {
    width: 30%;
    text-align: justify;
}

.td-align-right-fixo-90 {
    text-align: right;
    width: 90px;
    font-weight: bold;
    vertical-align: central;
    padding-right: 10px;
}
.td-align-right-fixo-140 {
    text-align: right;
    width: 140px;
    font-weight: bold;
    vertical-align: middle;
    padding-right: 10px;
}
.td-align-right-fixo-160 {
    text-align: right;
    width: 160px;
    font-weight: bold;
    vertical-align: top;
    padding-right: 10px;
    padding-top: 5px;
}

.td-align-right-fixo-180 {
    text-align: right;
    width: 180px;
    font-weight: bold;
    vertical-align: top;
    padding-right: 10px;
}
.td-align-right-fixo-200 {
    text-align: right;
    width: 200px;
    font-weight: bold;
    vertical-align: middle;
    padding-right: 10px;
}
.td-align-right-fixo-250 {
    text-align: right;
    width: 250px;
    font-weight: bold;
    vertical-align: middle;
    padding-right: 10px;
}
.td-align-right-fixo-400 {
    text-align: right;
    width: 400px;
    font-weight: bold;
    vertical-align: middle;
    padding-right: 10px;
}
.td-align-right{
    text-align: right;
    vertical-align: middle;
}
.td-align-left{
    text-align: left;
    vertical-align: middle;
}

.td-align-right-top{
    text-align: right;
    vertical-align: top;
}
.td-align-left-top{
    text-align: left;
    vertical-align: top;
    padding-left: 10px;
}

.colunaAcoes {
    max-width: 80px;
    text-align: center;
    vertical-align: top;
}

.colunaTexto {
    max-width: 220px;
    text-align: left;
    vertical-align: top;
    word-wrap: break-word;
}

.colunaValor {
    max-width: 70px;
    text-align: center;
    vertical-align: top;
}

.ui-treetable thead th, .ui-treetable tbody td, .ui-treetable tfoot td {
    white-space:normal !important;
}

/******************************************************************************
                        * class aviso
    *************************************************************************/

.aviso{

    width: 80%;
    margin: 15px auto;
    background: none repeat scroll 0% 0% rgb(255, 250, 169);
    padding: 10px;
    border: 2px solid rgb(195, 52, 52);
    border-radius: 5px, 5px, 5px, 5px;
    font-size: 120%;
    text-align: justify;

}

.aviso_avaliacao{
    background:#fff5b1; 
    border:1px solid #CEB500; 
    width:96%; 
    padding:14px; 
    margin:24px 0; 
    font-weight: bold; 
    line-height:21px; 
}

.img_aviso_avaliacao{
    float:left; 
    margin: 0 20px 0 0;
}

.ui-icon-pdf {
    background-image: url('../images/pdf.png') !important;
    background-position: center center !important;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.ui-icon-xls {
    background-image: url('../images/excel.png') !important;
    background-position: center center !important;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.imagem_copese{
    width: 140px;
    height: 55px;
    padding-top: 30px;
    padding-right: 16px;
}

.imagem_ufpi{
    width: 70px;
    height: 80px;
    padding-top: 10px;
    padding-left: 50px;
}

.ui-selectonemenu-panel .ui-selectonemenu-filter {
    width: 85% !important;
}

.ui-dialog.ui-widget-content .ui-dialog-titlebar{
    background-color: #e1e1e1;
}

.index-table{
    width: 15px;
    text-align: center;
}

.inscricao-nao-confirmada{
    font-weight: bold !important;
    color: tomato !important;
}
.inscricao-confirmada{
    font-weight: bold !important;
    color: springgreen !important;
}
.inscricao-desativada{
    font-weight: bold !important;
    color: orange !important;
}
.inscricao-isencao-confirmada{
    font-weight: bold !important;
    color: #1975c5 !important;
}

.info, .success, .warning, .error, .validation {  
    border: 1px solid;  
    margin: 10px 0px;  
    padding:15px 10px 15px 50px;  
    background-repeat: no-repeat;  
    background-position: 10px center; 
} 
.info {  
    color: #00529B;  
    background-color: #BDE5F8;  
    background-image: url("../images/info.png"); 
} 
.success {  
    color: #4F8A10;  
    background-color: #DFF2BF;  
    background-image:url("../images/success.png"); 
} 
.warning {  
    color: #9F6000;  
    background-color: #FEEFB3;  
    background-image: url("../images/warning.png"); 
} 
.error {  
    color: #D8000C;  
    background-color: #FFBABA;  
    background-image: url("../images/error.png"); 
    background-size: 20;
}
.ui-selectmanycheckbox.ui-widget td, .ui-selectoneradio.ui-widget td{
    vertical-align: top;
}

.ui-selectmanycheckbox label, .ui-selectoneradio label{
    margin-left: 5px;
    vertical-align: top;
    margin-right:20px;
}

.botaoConfirmar{
    color: green !important;
}
.botaoVoltar{
    color: red !important;
}